Caterpillar ET 2016C Electronic Technician Diagnostic Software

$250
  • Brand: Caterpillar
  • Availability: Instant Download or CD via AirMail
  • File Size: 1 CD
  • Language: English
  • Compatible OS: Windows 7 32 bit, Windows 7 64 bit, Windows 8/8.1 32 bit, Windows 8/8.1 64 bit, Windows 10 32 bit, Windows 10 64 bit
  • Publication date: 06/2016

Description

Caterpillar ET 2016C Electronic Technician Diagnostic Software

Diagnostic software Caterpillar ET 2016C is designed for the diagnosis of Cat equipment.
Caterpillar ET 2016C is an updated version of a dealer program for the diagnosis of Cat machines, which replaced the previous version.
This diagnostic program runs a dealer diagnostic scanner Caterpillar Communication Adapter. Recommended adapter is a Cat Comm III 317-7485 (replaces 317-7484). 

PC Requirements:
Recommended Configurations
PC containing a 2.0 GHz dual-core processor
3GB RAM
3GB of available hard disk drive
DVD-ROM drive
15.4 inch XGA Screen (1280x1024 compatible)
Microsoft Windows™ 7 Professional or Windows 8 Professional, Windows 10 Professional (Not tested with Home Edition) (Note: Windows 8 RT is not supported)
RS232 port with 16550AF UART or compatible (for use with Comm Adapter II)
USB 1.1 or 2.0 port (for use with Comm Adapter 3)
Ethernet RJ45 connector
Built in pointing device or mouse
For security purposes, Microsoft Internet Explorer version 9 or newer is recommended.
Note: The most recent version of Microsoft Internet Explorer may not be validated to work with the service tool.

Minimum Configurations
PC containing a Pentium 2 GHz processor or greater
1GB RAM
500MB of available hard disk drive
CD-ROM drive
Super VGA monitor or display (1024x768)
Microsoft Windows™ 7 Professional or Windows 8 Professional, Windows 10 Professional (Not tested with Home Edition) (Note: Windows 8 RT is not supported)
RS232 port with 16550AF UART or compatible (for use with Comm Adapter II)
USB 1.1 or 2.0 port (for use with Comm Adapter 3)
Ethernet RJ45 connector
Built in pointing device or mouse
For security purposes, Microsoft Internet Explorer version 9 or newer is recommended. Note: The most recent version of Microsoft Internet Explorer may not be validated to work with the service tool.

Reviews (0)

Write a review

Note: HTML is not translated!
    Bad           Good